
VIRTUAL CREDIT CARD - Bug #15325

iOS [TREATS] [CC and Treats History] The max limit message is not showing

21 December 2022 10:19 AM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, verify the max limit message

Actual result: The max limit message is not showing

Expected result: The max limit message is showing

History

#1 - 22 December 2022 10:18 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

#2 - 22 December 2022 03:19 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 150 KB 21 December 2022 hsulynn pang

retest.png 487 KB 22 December 2022 hsulynn pang
